» Ubuntu » Paket

Error

two or more packages specified (pdns-backend-pgsql oneiric-updates)